.direction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	color: #CC99FF;
}
.list {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #8D6818;
	list-style-type: circle;
}
.flavhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: 700;
	font-variant: normal;
	text-transform: uppercase;
	color: #ADA074;
	text-decoration: underline;
	text-align: center;
}
.flavheadSublist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	text-transform: uppercase;
	color: #ADA074;
	text-decoration: underline;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	text-transform: capitalize;
	color: #CC6699;
	text-decoration: underline;
	font-weight: 600;
	text-align: left;
	text-indent: 5em;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #cc99cc;
	text-decoration: underline;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	text-transform: capitalize;
	color: #CC00FF;
	text-decoration: underline;
	font-weight: bolder;
}
a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	text-transform: capitalize;
	color: #FF00CC;
	text-decoration: underline;
	font-weight: bold;
}
.header01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #9E916B;
	background-position: center;
	font-style: italic;
	letter-spacing: 1px;
	
}
.header02 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: 800;
	color: #A69971;
	background-position: center center;
	text-align: center;
	font-variant: normal;
	vertical-align: middle;
	display: inline;
}
.textmain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: 400;
	color: #6A4F11;
	text-align: justify;
	padding: 0%;
	margin: 0%;
	top: 0%;
	right: 0%;
	left: 0%;
}
.caption {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-style: italic;
	color: #8D6818;
	text-align: center;
}
.textindex {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: lighter;
	color: #6A4F11;
	text-align: justify;
	padding: 0%;
	margin: 0%;
	top: 0%;
	right: 0%;
	left: 0%;
	letter-spacing: normal;

	font-style: italic;
}
copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: lighter;
	color: #9999CC;
}
.cp {
text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #999999;
	display: none;
}
.slogan {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	color: #988C67;
}
.greenlead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: italic;
	font-weight: 800;
	color: #9E7E4B;
}
.h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: 700;
	color: #6A4F11;
	background-position: center center;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: 800;
	color: #6A4F11;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: 600;
	color: #6A4F11;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: 500;
	color: #6A4F11;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: larger;
	font-style: normal;
	font-weight: 500;
	color: #6A4F11;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
.brownhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: italic;
	font-weight: bold;
	color: #6A4F11;
}
.smallerbrownhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: italic;
	font-weight: 700;
	color: #6A4F11;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: 400;
	color: #8D6818;
	text-indent: -1em;
	list-style-type: disc;
	list-style-image: none;
	list-style-position: inside;
	display: list-item;
	font-style: normal;
}
.evensmallerbrownhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: italic;
	font-weight: 500;
	color: #6A4F11;
}
.smallestbrownhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	font-weight: 500;
	color: #6A4F11;
}
.brittcopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CC66CC;
	text-decoration: none;
}
.linkhome {
	font-family: "Times New Roman", Times, serif;
	color: #CC33CC;
}
.fwdNbck {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #ffccff;
	border-top: thin solid #CC99CC;
	border-right: thin none #CC99CC;
	border-bottom: thin solid #CC99CC;
	border-left: thin none #CC99CC;
	text-decoration: none;
}
.feydehway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #ffccff;
	text-decoration: none;
	font-style: italic;
	font-weight: bolder;
}
.linkhomeCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC33CC;
}